var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/pedidos/[id]/entregar/route.js")
R.c("server/chunks/[root-of-the-server]__b19b671f._.js")
R.c("server/chunks/[root-of-the-server]__6ac8ec31._.js")
R.c("server/chunks/_next-internal_server_app_api_pedidos_[id]_entregar_route_actions_43b3f7fc.js")
R.m(69980)
module.exports=R.m(69980).exports
